Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpmdb/tagtbl.c File Reference

`#include "system.h"`
`#include <rpmlib.h>`

Go to the source code of this file.

## Variables
const struct headerTagTableEntry_s | rpmTagTbl []
const struct headerTagTableEntry_s * | rpmTagTable = rpmTagTbl
| Automatically generated table of tag name/value pairs. More...
const int | rpmTagTableSize = sizeof(rpmTagTbl) / sizeof(rpmTagTbl[0]) - 1
| Number of entries in rpmTagTable. More...

## Variable Documentation

const struct headerTagTableEntry_s* rpmTagTable = rpmTagTbl

| Automatically generated table of tag name/value pairs. Definition at line 129 of file tagtbl.c.

const int rpmTagTableSize = sizeof(rpmTagTbl) / sizeof(rpmTagTbl[0]) - 1

| Number of entries in rpmTagTable. Definition at line 132 of file tagtbl.c.

const struct headerTagTableEntry_s rpmTagTbl[]`[static]`

| Definition at line 6 of file tagtbl.c.